// import apis from './apis'
import req from './request'
// import qs from 'qs'
// import utils from '@/utils/index.js'

let api = {}
// 登录接口：
api.userLogin = function (data) {
  return req.post('/common/login', data)
}
//查询当前语言
api.getLanguageL = function (data) {
  return req.post(`/web/getLanguage`, data)
}

api.goLoginInfo = function (data) {
  return req.post(`/web/goLoginInfo`, data)
}

export default api
